{
    "tlProvenance": {
        "intro": "Researching the history of an objects means to validate and check different aspects. You first have to determine the types of checks and whose reports you want to record here.",
        "add_report": "Add a report",
        "report": "Report",
        "content": "Content",
        "status": "Status",
        "planned": "Scheduled",
        "in_progress": "In progress",
        "final": "Finished",
        "creator": "Creator",
        "date": "Date",
        "upload_document": "Upload a document",
        "provenance_content_explica": "Text des (Provenienz-)Forschungsberichts.",
        "provenance_status_explica": "Status of the research.",
        "provenance_creator_explica": "Author(s) of the report.",
        "provenance_date_explica": "Date of the report creation."
    }
}